<?php
 // Check to ensure this file is included in Freeway!
defined('_FEXEC') or die(); 

define('HEADING_TITLE',"Create Order");
define('HEADING_PRODUCTS','Items');
define('HEADING_BILLING_INFORMATION','Billing Information');
define('HEADING_BILLING_ADDRESS','Billing Address');
define('HEADING_PAYMENT_METHOD','Payment Method');
define('HEADING_DELIVERY_ADDRESS','Delivery Address');
define('TEXT_HEADING_CONFIRMATION','Order Confirmation');
define('HEADING_PAYMENT_INFORMATION','Payment Information');
define('TEXT_TAX','Tax : ');
define('TEXT_SUBTOTAL','SubTotal : ');
define('TEXT_SKU','SKU: ');
define('BUTTON_CONFIRM','Confirm');
define('TEXT_REDEEM_CODE','Redeem Code: ');
define('TEXT_VALUE','Value: ');
define('TEXT_VALID_UTIL','Valid Until: ');
define('TEXT_USES_REMAIN','Uses Remain: ');
define('TEXT_CUSTOMER','Customer ');
define('HEADING_TRANSACTION_SECURITY','Transaction Security :');
define('HEADING_TRANSACTION_ENSURE','To ensure this transaction is more secure, we have logged your unique computer address: ');
define('HEADING_IP_ADDRESS','Customer Ip Address ');
?>